Tracker Bug 1521

Per-monitor DPI awareness

Last modified: 2017-11-16 17:11:58

No search results available

: Per-monitor DPI awareness Bug# 1521
: WinSCP : Unspecified
: GUI : unspecified
Status: RESOLVED : Medium
Resolution: FIXED   : Enhancement
Fixed in: 5.10
Description
2017-04-28 17:34
https://winscp.net/forum/viewtopic.php?t=22935
https://winscp.net/forum/viewtopic.php?t=24669
https://winscp.net/forum/viewtopic.php?t=23830
https://winscp.net/forum/viewtopic.php?p=77297#77297
Comment #1
2017-04-28 17:35:48
Provisionally implemented.
Requires Windows 10 Creators Update (build 1703).
Comment #2
2017-04-28 17:42:37
See also
https://stackoverflow.com/q/43230907/850848
https://stackoverflow.com/q/42674498/850848
Comment #3
2017-05-01 18:21:03
Emails with Joseph Stalin in April 2017.
Comment #4
2017-05-02 08:40:58
Emails with Rick <ricksrose> in April-May 2017.
Comment #5
2017-10-24 13:12:29
Additional fixes: Bug 1544, Bug 1554, Bug 1555, Bug 1569, Bug 1570.
Comment #6
2017-10-31 11:22:48
Caused Bug 1571.
Comment #7
2017-11-16 17:11:58
Caused Bug 1576.

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License